credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: uVl|_b>rX@B{DX!_f]gbpsIa!(=W(p
      project-domain-name: Default
      tenant-name: juju_epc-project_19c61cb6-05c0-4157-b06b-d8afd74cb599
      user-domain-name: Default
      username: juju_epc-user_19c61cb6-05c0-4157-b06b-d8afd74cb599